[L10n][Settings]Lower Sorbian: The "No service workers found" at "Service Workers" in Settings app is displayed with truncation.

VERIFIED FIXED

Status

Mozilla Localizations
dsb / Lower Sorbian
VERIFIED FIXED
2 years ago
2 years ago

People

(Reporter: Autumn.Qiu(Leave from Mozilla), Unassigned)

Tracking

(Blocks: 1 bug)

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.5 verified, b2g-master verified)

Details

(Whiteboard: LocRun2.5)

Attachments

(2 attachments)

(Reporter)

Description

2 years ago
Created attachment 8696901 [details]
Lower Sorbian_Settings_Service Workers.png

[1.Description]:
[L10n][Flame_v2.5&master]Lower Sorbian: The string " No service workers found " at " Service Workers " in Settings app is displayed with truncation.

See attachment: Lower Sorbian_Settings_Service Workers.png

[2.Testing Steps]: 
Precondition: Set your phone language as Lower Sorbian.
1. Tap on Settings app from the home screen and tap " Developer ". 
2. Tap " Service Workers " .

[3.Expected Result]: 
2. All strings at "Service Workers" view are translated correctly without truncation. 

[4.Actual Result]: 
2. The " No service workers found" is displayed with truncation.

[5.Reproduction build]: 
Device: Flame KK master 512mb( Affected )
Build ID               20151208030225
Gaia Revision          6b430ea7274af4c352de16b75e6bb85d7621ca83
Gaia Date              2015-12-08 06:31:07
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/2bdd9ec79799eff3ceec0a318f5a0632d918a527
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151208.071714
Firmware Date          Tue Dec  8 07:17:26 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.5 512mb( Affected )
Build ID               20151208120554
Gaia Revision          2d54c29f429bed790b5d8284633812dc2b782518
Gaia Date              2015-12-02 14:41:15
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/ff31a251b2f6149edf4fc0a199133ef2e190ceac
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151208.111719
Firmware Date          Tue Dec  8 11:17:29 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

[6.Reproduction Frequency]: 
Always Recurrence,10/10

[7.TCID]: 
17142

[8.NOTE]:
There is no " Service Workers" option in " Developer "  on Falme v2.2.
(Reporter)

Updated

2 years ago
QA Whiteboard: [MGSEI-l10n-2F]
status-b2g-v2.5: --- → affected
status-b2g-master: --- → affected
(Reporter)

Comment 1

2 years ago
According to Bug 1231597 comment 1 and my own verification, the bug is fixed now .It has been verified as "pass" on the latest build of Flame KK Master 512mb and Flame KK v2.5 512mb by the STR in comment 0.

Actual results: All strings at "Service Workers" view are translated correctly without truncation. 

See attachment: Verified_Lower Sorbian_No service workers found.png
Reproduce rate: 0/10

Device: Flame KK Master 512mb(Pass)
Build ID               20151213030223
Gaia Revision          d886e152b42e557db612470d3417fe2947cbdeee
Gaia Date              2015-12-10 21:39:23
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/f07e71078bc8991f74c2101944c8f869c77f442a
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151213.064610
Firmware Date          Sun Dec 13 06:46:23 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.5 512mb(Pass)
Build ID               20151211164817
Gaia Revision          062e0fa48c1b5d5156f6911a5a4519128fac3231
Gaia Date              2015-12-11 15:06:09
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/ded0306e0d78528cdcb237c8b05543390f10ec96
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151211.160256
Firmware Date          Fri Dec 11 16:03:05 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → FIXED
(Reporter)

Comment 2

2 years ago
Created attachment 8697921 [details]
Verified_Lower Sorbian_No service workers found.png
(Reporter)

Updated

2 years ago
Status: RESOLVED → VERIFIED
QA Whiteboard: [MGSEI-l10n-2F] → [MGSEI-l10n-2F][MGSEI-Triage+]
status-b2g-v2.5: affected → verified
status-b2g-master: affected → verified
You need to log in before you can comment on or make changes to this bug.